* {
    margin: 0;
    padding: 0;
    font-family: "思源黑体", arial-black;
    font-weight: normal;
}
.logo-default{
	display:none;

}

.logo-default span{
    font-size: 50px;
    color: rgba(255, 255, 255, 1);
    font-family: "思源黑体", arial-black;
    font-weight: 600;
}

.logo-default img{
    width: 66px;
    height:66px;
    margin-right: 28px;
}


.logo{
    /*height:50px;*/
    /*vertical-align: top;*/
    text-align: center;
    /*position: absolute;*/
    /*top:80px;*/
    /*left: 0;*/
    width: 100%;
}

.clearfix::after {
    content: '';
    display: table;
    clear: both;
}

.clearfix::before {
    clear: both;
}

.login-body {
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
}

.default-login-body {
    width: 100%;
    height: 100vh;
    background: url("../imgs/body.jpg") center 0 no-repeat;
}

.bg-animation-01 {
	display:none;
}


.bg-animation-02 {
	display:none;
}


.login-div{
    width: 414px;
    height: 497px;
    position: absolute;
}


.default-login-div {
    margin-top: -168px;
    margin-left: -207px;
    top: 50%;
    left: 50%;
    background: url("../imgs/bg-login-div.png") no-repeat;
    background-size: 100% 100%;
}

.login-div-child {
    background-color: transparent;
    width: 320px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
}

.login-div-cont {
    padding: 30px 0;
}

.login-title {
    font-size: 24px;
    color: #fff;
    text-align: center;
}

.login-title span {
    display: inline-block;
    font-weight: bold;
}

form.login-form {
    margin-top: 30px;
}

.login-inner-div {
    position: relative;
    padding-bottom: 24px;
}

.login-inner-div .icon-img {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 20px;
    height: 20px;
    background-position: center center; 
    background-repeat: no-repeat;
}

.login-inner-div .icon-img.icon-user {
    background-image: url("../imgs/icon-user.png");
}

.login-inner-div .icon-img.icon-pwd {
    background-image: url("../imgs/icon-pwd.png");
}

.login-inner-div .icon-img.icon-code {
    background-image: url("../imgs/icon-code.png");
}

.login-inner-div .login-label {
    position: absolute;
    top: 42px;
    left: 0;
    width: 100%;
    color: rgba(15, 25, 69, 0.8);
    font-size: 14px;
}

.login-inner-div .login-input {
    width: calc(100% - 82px);
    height: 38px;
    line-height: 38px;
    padding: 0 40px;
    border: 1px solid rgba(0, 144, 255, 1);
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 144, 255, 1);
    border-radius: 4px;
    outline: none;
    font-size: 14px;
}

.login-inner-div .login-input.login-code-input {
    width: 92px;
    margin-right: 20px;
    float: left;
}

.login-inner-div .login-vcode {
    float: right;
    width: 125px;
    height: 40px;
    line-height: 40px;

}

.login-button {
    width: 100%;
    height: 48px;
    line-height: 48px;
    background-color: rgba(0, 144, 255, 1);
    color: #fff;
    text-align: center;
    font-size: 18px;
    border-radius: 4px;
    box-shadow: none;
    outline: none;
    border: none;
    margin-top: 18px;
    cursor: pointer;
}


